### Method

# Adw Dialog set_child

since: 1.5

#### Declaration [src]

    void
    adw_dialog_set_child (
      AdwDialog* self,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Available since: 1.5

Sets property | `Adw.Dialog:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.